Ubuntu

“linux-ti-omap4” 3.5.0-215.22 source package in Ubuntu

Changelog

linux-ti-omap4 (3.5.0-215.22) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1078672

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-19.30

  [ Ubuntu: 3.5.0-19.30 ]

  * Release Tracking Bug
    - LP: #1078041
  * [Config] update Vcs-git: to point to quantal
    - LP: #1069204
  * SAUCE: ALSA: hda - add quirk for Thinkpad T430
    - LP: #1060372
  * [Config] CONFIG_USB_OTG=n for all but armel/armhf
    - LP: #1047527
  * [Config] remove ndiswrapper from Provides:
    - LP: #1076395
  * [Config] ONFIG_AMD_IOMMU_V2=m
    - LP: #1071520
  * kernel/sys.c: fix stack memory content leak via UNAME26
    - LP: #1065622, #1060521
    - CVE-2012-0957
  * use clamp_t in UNAME26 fix
    - LP: #1065622, #1060521
    - CVE-2012-0957
  * net: fix divide by zero in tcp algorithm illinois
    - LP: #1077091
    - CVE-2012-4565
  * SAUCE: Bluetooth: Add a load_firmware callback to struct hci_dev
    - LP: #1065400
  * SAUCE: Bluetooth: Implement broadcom patchram firmware loader
    - LP: #1065400
  * SAUCE: Bluetooth: Add support for 13d3:3388 and 13d3:3389
    - LP: #1065400
 -- Paolo Pisati <email address hidden>   Fri, 16 Nov 2012 10:39:59 +0100

Upload details

Uploaded by:
Paolo Pisati on 2012-11-19
Sponsored by:
Herton R. Krzesinski
Uploaded to:
Quantal
Original maintainer:
Ubuntu Kernel Team
Component:
main
Architectures:
armhf
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] armhf

Downloads

File Size MD5 Checksum
linux-ti-omap4_3.5.0-215.22.tar.gz 103.4 MiB 04d64a27e661691fa5cf494c58085fd5
linux-ti-omap4_3.5.0-215.22.dsc 1.8 KiB db8e977195fa632bdf6fa528163379df

Binary packages built by this source

block-modules-3.5.0-215-omap4-di: Block storage devices

 This package contains the block storage devices, including DAC960 and
 paraide.

crypto-modules-3.5.0-215-omap4-di: crypto modules

 This package contains crypto modules.

fat-modules-3.5.0-215-omap4-di: FAT filesystem support

 This includes Windows FAT and VFAT support.

fs-core-modules-3.5.0-215-omap4-di: Base filesystem modules

 This includes jfs, reiserfs and xfs.

fs-secondary-modules-3.5.0-215-omap4-di: Extra filesystem modules

 This includes support for Windows NTFS and MacOS HFS/HFSPlus

input-modules-3.5.0-215-omap4-di: Support for various input methods
irda-modules-3.5.0-215-omap4-di: Support for Infrared protocols
kernel-image-3.5.0-215-omap4-di: Linux kernel binary image for the Debian installer

 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

linux-headers-3.5.0-215: Header files related to Linux kernel version 3.5.0

 This package provides kernel header files for version 3.5.0, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/linux-headers-3.5.0-215/debian.README.gz for details

linux-headers-3.5.0-215-omap4: Linux kernel headers for version 3.5.0 on TI OMAP4-based systems

 This package provides kernel header files for version 3.5.0 on
 TI OMAP4-based systems.
 .
 This is for sites that want the latest kernel headers. Please read
 /usr/share/doc/linux-ti-omap4-headers-3.5.0-215/debian.README.gz for details.

linux-image-3.5.0-215-omap4: Linux kernel image for version 3.5.0 on TI OMAP4-based systems

 This package contains the Linux kernel image for version 3.5.0 on
 TI OMAP4-based systems.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports TI OMAP4 processors.
 .
 Targeted towards boards such as Blazeboard, Pandaboard, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-omap4 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-ti-omap4-tools-3.5.0-215: Linux kernel tools for version 3.5.0-215

 This package provides the architecture dependant parts for kernel
 version locked tools for version 3.5.0-215 on
 DESC.

md-modules-3.5.0-215-omap4-di: Multi-device support (raid, device-mapper, lvm)
mouse-modules-3.5.0-215-omap4-di: Mouse support

 This package contains mouse drivers for the Linux kernel.

nic-modules-3.5.0-215-omap4-di: Network interface support
nic-shared-modules-3.5.0-215-omap4-di: nic shared modules

  This package contains modules which support nic modules

nic-usb-modules-3.5.0-215-omap4-di: USB network interface support
parport-modules-3.5.0-215-omap4-di: Parallel port support
plip-modules-3.5.0-215-omap4-di: PLIP (parallel port) networking support
ppp-modules-3.5.0-215-omap4-di: PPP (serial port) networking support
sata-modules-3.5.0-215-omap4-di: SATA storage support
scsi-modules-3.5.0-215-omap4-di: SCSI storage support
squashfs-modules-3.5.0-215-omap4-di: squashfs modules

 This package contains squashfs modules.

storage-core-modules-3.5.0-215-omap4-di: Core storage support

 Includes core SCSI, LibATA, USB-Storage. Also includes related block
 devices for CD, Disk and Tape medium (and IDE Floppy).

usb-modules-3.5.0-215-omap4-di: Core USB support
vlan-modules-3.5.0-215-omap4-di: vlan modules

 This package contains vlan (8021.Q) modules.